.hakkimdayazi {
  font-size: 14px;
  font-family: 'Raleway';
  font-weight: 100;
  margin-right: 10px;
  margin-left: 10px;
  color: #000000;
  margin-bottom: 0;
  letter-spacing: 1px;
  padding-top: 19px;
}

#hakkimda {
  background-color: #ffffff;
  margin-top: 0px;
  margin-bottom: 40px;
  padding-top: 40px;
}

.container-fluid {
  padding-left: 0px;
  padding-right: 0px;
}

